pdfedit crashed with SIGSEGV in QApplication::internalNotify()

Bug #754364 reported by Wuilmer Bolívar on 2011-04-08
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
pdfedit (Ubuntu)
Medium
Unassigned

Bug Description

Binary package hint: pdfedit

Ubuntu 11.04

ProblemType: Crash
DistroRelease: Ubuntu 11.04
Package: pdfedit 0.4.5-2
ProcVersionSignature: Ubuntu 2.6.32-24.42-generic-pae 2.6.32.15+drm33.5
Uname: Linux 2.6.32-24-generic-pae i686
Architecture: i386
Date: Fri Apr 8 02:53:52 2011
ExecutablePath: /usr/bin/pdfedit
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
ProcCmdline: pdfedit
ProcEnviron:
 LANGUAGE=es_VE:en
 LANG=es_VE.UTF-8
 SHELL=/bin/bash
Signal: 11
SourcePackage: pdfedit
StacktraceTop:
 QApplication::internalNotify(QObject*, QEvent*) () from /usr/lib/libqt-mt.so.3
 QApplication::notify(QObject*, QEvent*) () from /usr/lib/libqt-mt.so.3
 QETWidget::translateMouseEvent(_XEvent const*) () from /usr/lib/libqt-mt.so.3
 QApplication::x11ProcessEvent(_XEvent*) () from /usr/lib/libqt-mt.so.3
 QEventLoop::processEvents(unsigned int) () from /usr/lib/libqt-mt.so.3
Title: pdfedit crashed with SIGSEGV in QApplication::internalNotify()
UpgradeStatus: Upgraded to natty on 2011-04-01 (6 days ago)
UserGroups: adm admin audio cdrom dialout dip fax floppy fuse lpadmin mythtv netdev plugdev sambashare tape users video voice

Wuilmer Bolívar (elwuilmer) wrote :
visibility: private → public

StacktraceTop:
 QApplication::internalNotify (this=0xbf888880, receiver=0x8c24498, e=0xbf8883d8) at kernel/qapplication.cpp:2638
 QApplication::notify (this=0xbf888880, receiver=0x8c24498, e=0xbf8883d8) at kernel/qapplication.cpp:2424
 sendSpontaneousEvent (this=0x8c24498, event=0xbf88874c) at kernel/qapplication.h:526
 QETWidget::translateMouseEvent (this=0x8c24498, event=0xbf88874c) at kernel/qapplication_x11.cpp:4347
 QApplication::x11ProcessEvent (this=0xbf888880, event=0xbf88874c) at kernel/qapplication_x11.cpp:3524

Changed in pdfedit (Ubuntu):
importance: Undecided → Medium
tags: removed: need-i386-retrace
dino99 (9d9) wrote :

This version has expired long ago; no more supported

Changed in pdfedit (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers